uuid: a0d6fd92-6d34-4728-a83e-4e418241a9bf
langcode: en
status: true
dependencies:
  module:
    - block_class
    - bookmark
    - system
  theme:
    - kidneys
third_party_settings:
  block_class:
    classes: block--white
id: bookmark_add_bookmark
theme: kidneys
region: sidebar
weight: -2
provider: null
plugin: 'bookmark_link_block:bookmark'
settings:
  id: 'bookmark_link_block:bookmark'
  label: 'Add bookmark'
  provider: bookmark
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: '/user/*/bookmarks'
    negate: false
    context_mapping: {  }
